メインコンテンツにスキップ
NETGEAR / PRODUCT DOSSIER

NETGEAR FSM726-300EUS

NETGEAR FSM726-300EUS スイッチ
SKU: FSM726-300EUS

NETGEAR FSM726-300EUS スイッチ — スイッチ. 詳細な技術仕様、ハードウェア互換性、価格の内訳。

不足しているまたは誤っている技術データを報告できます。

記録された技術パラメータとメーカーデータは検証済みです。

技術仕様

登録された仕様は製品タイプごとにグループ化されています。情報が欠けているからといってサポートされていないわけではありません。
接続ゲートウェイミラーリング
はい
接続技術
有線
ファイバーチャネルプロトコル
SNTP, HTTP & HTTPS
最大データ転送速度
銅イーサーネットケーブリング技術
イーサーネット経由の電力 Poe サポート
はい
IGMPを検索
はい
サービス品質 QoS サポート
はい
基本開閉 RJ 45 イーサーネット入力数
データ速度
10/100 Mbps
ギガビットイーサネット銅ポートの数
24
最大ポート帯域幅
8,8 Gbit/s
SFP/SFP+ポート数
2
SFP-SFPポート数
2
入力周波数
50/60 Hz
アップグレード可能な組み込みソフトウェア
はい
セキュリティ
CE, CSA, UL, CUL, 幅
動作高さ
0 - 3000 m
非動作湿度
動作湿度範囲
0 - 90%
入力電圧
100 - 240 V
電力要件
15 W
動作温度範囲
-5 - 50 °C
動作温度範囲 T T
23 - 131 °F
重量
インペリアル重量
2,77 kg (6.1 lbs)
寸法 G X D X Y
439,9 x 205,7 x 43,2 mm (17.3 x 8.1 x 1.7")
寸法 Gxdxy
製品カラー
フラッシュメモリ
ストレージ温度範囲 セルシウス
騒音レベル
36,6 dB
接続LED
Y
コンタクト層
キータイプ
メインライン数量
6
VLAN数
SFPモジュールスロット数
MACアドレスフィルタリング
はい
電磁波放射
CE, FCC Part 15 Class A, VCCI Class A, EN 55022 (CISPR 22), Class A, C-Tick
パッケージキャッシュ
ブランド
NETGEAR
カテゴリ
ネットワーク スイッチ
製品名
FSM726-300EUS
GTIN EAN UPC
0606449069501,
カテゴリ
ネットワーク スイッチ
ブランド
NETGEAR
製品名
FSM726-300EUS
製品シリーズ
販売された市場
NL, GB, FR, SE, IE, BG
システムに追加された日付
2010-01-24
生産日
製品コード
FSM726-300EUS
IPスプーフィング
はい
スタック可能
いいえ
MIBサポート
RFC 1213, RFC 1493, RFC 1643
管理プロトコル
SNMPv1, v2c, v3, IGMP, DHCP
NETGEAR FSM726-300EUS スイッチ